@echo off
echo ./build/tc-s86.bat | build\txx build\crlf
echo ./build/tc-tasm.bat | build\txx build\crlf
echo ./compiler/lib.c | build\txx build\crlf
echo ./compiler/tx.dos | build\txx build\crlf
echo ./compiler/txx.c | build\txx build\crlf
echo ./compiler/txx_ext.h | build\txx build\crlf
echo ./etxx/txx/dos.c | build\txx build\crlf
echo ./etxx/txx/gfx.c | build\txx build\crlf
echo ./etxx/txx/gfx.h | build\txx build\crlf
echo ./etxx/txx/lib.c | build\txx build\crlf
echo ./etxx/txx/libtx.c | build\txx build\crlf
echo ./etxx/txx/mkvfont.c | build\txx build\crlf
echo ./etxx/txx/txx.c | build\txx build\crlf
echo ./etxx/txx/txx_ext.h | build\txx build\crlf
echo ./etxx/txx/vio.h | build\txx build\crlf
echo ./native/libtx.c | build\txx build\crlf
echo ./native/makegen.bat | build\txx build\crlf
echo ./native/txboot.bat | build\txx build\crlf
echo ./s86kit/tx-s86.bat | build\txx build\crlf
